Subject: Re: bug#16982: Mail displayed improperly after, viewing email with HTML inside.

From: Mike Kupfer <[email-masked]>
Date: Sat, 21 Nov 2020 16:54:01 -0800

Bill Wohler wrote:

> However, this issue seems to have since been resolved, but I don't
> recall how. Perhaps it was fixed in Gnus (which MH-E uses under the
> hood) as I couldn't find any tickets matching this description in the
> MH-E ticketing system. I could not reproduce it (with the very clear
> recipe, thanks!) with the MH-E distributed with Emacs 27.1 with emacs
> -Q.

I wonder if this was fixed as a side effect of Stephen Gildea's fix for
SF:#470.

mike